Subject: Re: What is the IETF? -- A note of caution

From: Gabriel Landowski <[email-masked]>
Date: Fri, 15 Dec 2000 06:58:46 -0800 (PST)

I would think the best thing that can be done is to
broad cast the findings as clear and loudly as
possible to the largest possible audience.

The global community as a whole will see who is
actively 'taking ideas for their own' and the thieves
will get theirs in their own special way. Perhaps the
motto of the IETF (restated at each gathering) should
be "These ideas for all and not any one specific
thief". (I believe in a sort of 'you asked for it'
kind of fate.)

If the work you are doing is special or specific to
you/yours then perhaps we need to approach this in a
resistance cell kind of way: critical or sensative
information to be shared in a tight group that is to
be released to the general IETF airways once all
desired precautions have been in place by the cell
members. It worked in WWII.

I would hate to see free and open discussion hampered
by idiots, however they are there yet somehow we must
go on.

Regards,
Gabriel

--- John  W Noerenberg II <[email-masked]> wrote:
> But in retrospect, one thing he said bothered me
> greatly.  He 
> mentioned there were representatives of some five
> hundred different 
> organizations at this meeting.  That too is
> impressive.  But it's 
> that word "representative" I find disquieting.
>
> john noerenberg
> [email-masked]

__________________________________________________
Do You Yahoo!?
Yahoo! Shopping - Thousands of Stores. Millions of Products.
http://shopping.yahoo.com/